@font-face {
  font-family: "structr_medium";
  src: url("../structr_medium-webfont.eot");
  src:
    url("../structr_medium-webfont.eot?#iefix") format("embedded-opentype"),
    url("../structr_medium-webfont.woff") format("woff"),
    url("../structr_medium-webfont.ttf") format("truetype"),
    url("../structr_medium-webfont.svg#096mks") format("svg");
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0.1em;
}
@font-face {
  font-family: "structr_bold";
  src: url("../structr_bold-webfont.eot");
  src:
    url("../structr_bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("../structr_bold-webfont.woff") format("woff"),
    url("../structr_bold-webfont.ttf") format("truetype"),
    url("../structr_bold-webfont.svg#096mks") format("svg");
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0.1em;
}
a {
  color: #5c5c81;
  transition: ease-out 0.3s;
  -webkit-transition: ease-out 0.3s;
  -moz-transition: ease-out 0.3s;
  -o-transition: ease-out 0.3s;
  -ms-transition: ease-out 0.3s;
}
a:focus {
  outline: none;
}
a:hover {
  text-decoration: underline;
}
html {
  height: 100%;
}
body {
  background: #0a2d3b;
  font-family: "structr_medium";
  color: #fff;
  line-height: 2;
  letter-spacing: 0.1em;
}
.skills {
  display: flex;
  gap: 3rem;
  justify-content: center;
  text-align: left;
  ul {
    margin: 0;
    padding: 0;
    li {
      list-style: none;
    }
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-family: "structr_bold";
}
.center {
  text-align: center;
}
.inner-page {
  padding: 40px 0;
}
.inner-content {
  padding: 40px 0;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  text-decoration: none;
}
.title {
  margin: 20px 0;
}
.motto,
.top-content {
  padding-top: 40px;
}
.bottom-content {
  padding-bottom: 80px;
}
.copyright {
  font-size: 12px;
}
.loader {
  position: fixed;
  width: 100%;
  left: 0;
  top: 20%;
  text-align: center;
}
.social-list {
  left: 0;
  padding-top: 20px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}
.social-icon a {
  background: none repeat scroll 0 0 #1b100c;
  border-radius: 30px 30px 30px 30px;
  color: #ffffff;
  display: inline-block;
  height: 20px;
  line-height: 16px;
  text-decoration: none;
  margin: 10px;
  padding: 10px;
  width: 20px;
}
.social-icon a:hover {
  background: #5c5c81;
}
.mask {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0.5;
  z-index: -2;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.maskblog {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -2;
}
.bg-color {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -2;
  display: block;
}
.loadcolor {
  background: #371306;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: 0.7;
}
.homecolor {
  background: #0a2d3b;
}
.aboutcolor {
  background: #4e005b;
}
.aboutbg {
  background: #231828;
}
.contactcolor {
  background: #413d00;
}
.contactbg {
  background: #090f04;
}
.workcolor {
  background: #403305;
}
.workbg {
  background: #1f1905;
}
.blogbg {
  background: #140702;
}
.color {
  color: #5c5c81;
}
.strong {
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #eee;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #eee;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #eee;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #eee;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #5c5c81;
  box-shadow: none;
}
.page {
  height: 100%;
}
.top-page,
.bottom-page {
  min-height: 100%;
}
.top-page {
  width: 100%;
}
.spacing-60 {
  height: 60px;
  width: 100%;
}
.spacing-40 {
  height: 40px;
  width: 100%;
}
.list-icon {
  list-style: none;
  margin: 0;
}
.list-icon li {
  padding-left: 45px;
  position: relative;
  text-align: left;
  display: inline-block;
  margin: 15px;

  color: #5c5c81;
}
.list-icon li p {
  font-size: 22px;
  text-transform: uppercase;
  line-height: 20px;
  color: #fff;
}
.list-icon li span {
}
.list-icon li i {
  background: url("../images/hex.png") no-repeat scroll center center
    transparent !important;
  color: #ffffff;
  font-size: 15px;
  height: 60px;
  left: 0;
  line-height: 60px;
  position: absolute;
  text-align: center;
  width: 40px;
}
.motto .punchline {
  background: none repeat scroll 0 0 #5c5c81;
  border-bottom: 5px solid #537b95;
  color: #ffffff;
  display: inline-block;
  font-family: 096mks;
  font-size: 18px;
  margin: auto;
  padding: 8px 20px;
}
.dark {
  color: #231828;
}
.top-content p {
  color: #dedede;
}
/*------------------------menu section-------------------------------------------*/
.menu {
  background: #1b100c;
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 9999;
}
.menu-inner {
  width: 100%;
  margin: auto;
}
.navi,
.social-icon,
.logo {
  display: inline-block;
}
.logo {
  padding: 0 20px;
  float: left;
  margin-top: 13px;
}
.right-menu {
  float: right;
}
.menu .navi,
.social-icon {
  list-style: none;
  margin: 0;
}
.menu .navi {
  display: block;
  border-left: 1px solid #1b100c;
}
.social-icon li {
  display: inline-block;
}
.menu .navi li {
  display: block;
  float: left;
  margin: 0;
  border-right: 1px solid #1b100c;
}
.navi li {
  height: 80px;
}
.navi li a {
  height: 80px;
  color: #ddd;
  display: block;
  padding: 0 20px;
  line-height: 74px;
  text-decoration: none;
}
.navi li a:hover,
.navi li a:focus,
.navi li .current {
  background: none repeat scroll 0 0 #5c5c81;
  color: #fff;
}
.error {
  color: red;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: 12px;
}
/*------------------------home section-------------------------------------------*/
.motto p {
  max-width: 800px;
  margin: auto;
  color: #dedede;
}
.white {
  color: #fff;
}
.big,
.big h2 {
  font-size: 75px;
  line-height: 80px;
  margin: 0;
}
.big p {
  font-size: 24px;
}
.big {
  margin-bottom: 20px;
}
.big .title-color {
  color: #5c5c81;
}
.inline-block {
  display: inline-block;
}
.color-btn:focus,
.color-btn {
  background: none repeat scroll 0 0 #5c5c81;
  color: #fff;
  padding: 8px 20px;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 5px solid #537b95;
}
.color-btn:hover {
  background: #133341;
  color: #fff;
  text-decoration: none;
  border-bottom: 5px solid #00eaff;
}
/*-------------------------------------------about section------------------*/

.team-inner {
  background: none repeat scroll 0 0 #ffffff;
  border-bottom: 4px solid #231828;
  overflow: hidden;
  position: relative;
  -webkit-transition: ease-in 0.4s;
  -moz-transition: ease-in 0.4s;
  -o-transition: ease-in 0.4s;
  -ms-transition: ease-in 0.4s;
  transition: ease-in 0.4s;
}
.team-inner:hover {
  border-bottom: 4px solid #5c5c81;
}
.team-social ul {
  list-style: none outside none;
  margin: 0;
  position: absolute;
  text-align: center;
  top: -100px;
  width: 100%;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  -o-transition: ease-out 0.4s;
  -ms-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.team-inner:hover .team-social ul {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
  top: 20px;
}
.team-social {
  padding: 20px 10px;
}
.team-social li {
  display: inline-block;
}
.team-social h3 {
  font-size: 20px;
  line-height: 20px;
  margin: 0 0 0 50px;
  text-align: left;
  color: #666;
}
.team-social p {
  color: #aaaaaa;
  line-height: 20px;
  margin: 0 0 0 50px;
  text-align: left;
}
.team-social li a {
  background: none repeat scroll 0 0 #5c5c81;
  color: #ffffff;
  display: block;
  font-size: 16px;
  line-height: 16px;
  height: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  border-radius: 100px;
  padding: 10px;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.team-social li a:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.team-icon {
  background: url("../images/hexgreen.png") no-repeat scroll center center
    transparent !important;
  bottom: 22px;
  color: #5c5c81;
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  position: absolute;
  left: 10px;
  width: 40px;
}
/*-------------------------------------------works section------------------*/
#filter {
  margin: 0 0 30px;
  list-style: none;
  text-align: center;
}
#filter li {
  display: inline-block;
}
#filter li a {
  background: none repeat scroll 0 0 #5c5c81;
  color: white;
  display: inline-block;
  padding: 10px;
  font-size: 16px;
  text-decoration: none;
  margin-bottom: 20px;
}
#filter li a:hover {
  background: #133341;
}
#stage {
  list-style: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  margin: 0 auto;
}
#stage li {
  width: 269px;
  margin: 11.75px;
}
.port-item img,
.work-img img {
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -ms-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}
#stage,
.work-img {
  overflow: hidden;
}
.work-img a {
  position: relative;
  display: block;
}
.work-img a:hover {
  text-decoration: none;
}
.port-item {
  border-bottom: 4px solid #231828;
  overflow: hidden;
  position: relative;
  display: block;
  -webkit-transition: ease-in 0.4s;
  -moz-transition: ease-in 0.4s;
  -o-transition: ease-in 0.4s;
  -ms-transition: ease-in 0.4s;
  transition: ease-in 0.4s;
}
.port-item h3 {
  color: #666666;
  font-size: 20px;
  line-height: 20px;
  text-align: left;

  margin: 17px 20px 0px 20px;
}
.port-explain {
  /*padding: 17px 20px;*/
  background: #fff;
  position: relative;
  height: 90px;
}
.port-explain i {
  background: url("../images/hexgreen.png") no-repeat scroll center center
    transparent !important;
  top: 16px;
  color: #5c5c81;
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  position: absolute;
  left: 10px;
  width: 40px;
}
.hovers {
  color: #fff;
  font-size: 30px;
  height: 50px;
  text-align: center;
  left: 50%;
  line-height: 50px;
  margin-left: -25px;
  margin-top: -25px;
  position: absolute;
  top: 20%;
  width: 50px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: ease-in 0.4s;
  -moz-transition: ease-in 0.4s;
  -o-transition: ease-in 0.4s;
  -ms-transition: ease-in 0.4s;
  transition: ease-in 0.4s;
}
.port-item:hover .hovers {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  top: 30%;
}
.work-img a:hover .hovers {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  top: 50%;
  text-decoration: none;
}
.port-item p {
  color: #666666;
  line-height: 20px;
  text-align: left;

  margin: 0px 20px;
}
.port-item:hover {
  text-decoration: none;
  border-bottom: 4px solid #5c5c81;
}
.port-item:hover img {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  transform: scale(1.5);
  -ms-transform: scale(1.5);
  -webkit-transform: scale(1.5);
}
.work-img:hover img {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
}
.worksajax {
  text-align: left;
  position: relative;
  background: #133341;
}
.close {
  color: #fff;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 1;
}
.close:hover {
  color: #fff;
}
.worksajax .desc {
  margin-right: 30px;
  color: #dedede;
}
.worksajax .strong {
  margin-bottom: 0;
}
.worksajax .title-one {
  margin: 20px 30px 20px 0;
}
.worksajax .carousel {
  margin: 0;
}
.carousel-control {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  border-radius: 0 0 0 0;
  bottom: 10px;
  color: rgb(56, 56, 56);
  font-size: 36px;
  font-weight: 100;
  height: 40px;
  line-height: 40px;
  margin-top: 0;
  opacity: 0.5;
  position: absolute;
  right: 40px;
  text-align: center;
  width: 40px;
  left: auto;
  top: auto;
  z-index: 1;
}
.carousel-control.right {
  right: 10px;
}
iframe {
  margin: 0;
  border: none;
}
/*-------------------------------------------contact section------------------*/
.address,
#form-contact ul {
  list-style: none;
  margin: 0;
}
#MyContactForm p,
#comments p {
  position: relative;
}
#MyContactForm p i,
#comments p i {
  background: none repeat scroll 0 0 #5c5c81;
  color: #fff;
  font-size: 20px;
  height: 42px;
  left: 0;
  line-height: 42px;
  position: absolute;
  text-align: center;
  bottom: 0;
  width: 42px;
}
#MyContactForm input,
#MyContactForm textarea {
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid;
  border-color: #5c5c81;
  margin: 0 0 0 40px;
  text-align: left;
  width: 86%;
}
#MyContactForm .color-btn {
  display: inline-block;
}
.address li {
  padding-left: 45px;
  position: relative;
  text-align: left;
  display: inline-block;
  margin: 15px;

  color: #5c5c81;
}
.address li p {
  font-size: 22px;
  text-transform: uppercase;
  line-height: 20px;
  color: #fff;
}
.address li span {
}
.address li i {
  background: url("../images/hex.png") no-repeat scroll center center
    transparent !important;
  color: #ffffff;
  text-align: center;
  font-size: 15px;
  height: 80px;
  left: 0;
  line-height: 80px;
  position: absolute;
  width: 40px;
}
#rrt ul li {
  padding-left: 0;
  position: relative;
  text-align: center;
  display: inline-block;
  margin: 0;

  color: #fff;
}
.rrt-author-img {
  margin-right: 10px;
}
#map_canvas {
  border: 3px solid #333333;
  color: #5c5c81;
  height: 300px;
}
/*------------------------------blog section-----------------------------------*/
.post-inner h3 {
}
.post-inner {
  border-bottom: 1px solid #333;
}
.post-inner .color-btn {
  display: inline-block;
  margin-bottom: 40px;
}
.widget a {
  color: #ddd;
}
.widget {
  margin-bottom: 20px;
  padding-bottom: 40px;
}
.widget li {
  line-height: 2;
}
.widget h3 {
  border-bottom: 1px solid #333333;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.category li {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
}
.category li a {
  padding: 10px;
  background: #222;
  display: inline-block;
  color: #fff;
}
.category li a:hover {
  text-decoration: none;
  background: #5c5c81;
  color: #fff;
}
.gallery,
.category,
.blog-list {
  margin: 0;
  list-style: none;
}
.gallery li {
  width: 100px;
  display: inline-block;
  padding: 10px;
  -webkit-transition: ease-in 0.4s;
  -moz-transition: ease-in 0.4s;
  -o-transition: ease-in 0.4s;
  -ms-transition: ease-in 0.4s;
  transition: ease-in 0.4s;
}
.gallery li:hover {
  background: none repeat scroll 0 0 #5c5c81;
}
.blog-image {
  border-bottom: 2px solid #5c5c81;
  position: relative;
}
.blog-data {
  bottom: 0;
  right: 0;
  position: absolute;
}
.meta {
  background: none repeat scroll 0 0 #5c5c81;
  float: left;
  font-family: 096mks;
  font-size: 20px;
  height: 50px;
  line-height: 24px;
  padding: 10px;
  text-align: center;
  width: 50px;
}
.blog-list {
  background: none repeat scroll 0 0 #222222;
  float: left;
  font-size: 14px;
  height: 50px;
  padding: 10px;
  position: relative;
}
.blog-list li {
  display: inline-block;
  margin-top: 5px;
  padding: 10px;
}
.blog-list li a {
  color: #fff;
}
.blog-list li i {
  color: #5c5c81;
}
.comment-wrap {
  list-style: none;
  margin: 0;
}
.comment-inner img {
  width: 10%;
  float: left;
}
.comment-data {
  width: 88%;
  margin-left: 2%;
  float: left;
}
.comment-child {
  list-style: none outside none;
  margin: 0;
  padding-left: 20px;
  border-bottom: 1px solid #333;
}
.comment h3 {
  border-bottom: 1px solid #333333;
  padding-bottom: 10px;
}
.comment-child .comment-inner {
  border: none;
}
.comment-data p {
  font-size: 13px;
}
.top-content .comment-author {
  color: #ffffff;

  font-size: 16px;
  margin-bottom: 0;
}
.top-content .comment-meta {
  color: #5c5c81;
  font-size: 10px;
}
.comment-data .strong {
  display: inline-block;
  float: right;
}
.comment-inner {
  border-bottom: 1px solid #333333;
  overflow: hidden;
  padding: 20px 0;
}
#comments .color-btn {
  display: inline-block;
}
#comments input,
#comments textarea {
  border-color: #5c5c81;
  border-style: none none solid;
  border-width: medium medium 1px;
  margin: 0 0 0 4%;
  padding: 2%;
  text-align: left;
  width: 92%;
}
.blog-pager ul {
  margin: 0;
  list-style: none;
}
.blog-pager li {
  display: inline-block;
  margin-right: 15px;
}
.comment {
  margin-bottom: 40px;
  border-bottom: 1px solid #333333;
}
/*-----------------------------media queries-----------------------------------*/
@media (max-width: 767px) {
  .menu,
  .bottom-page {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .big,
  .big h2 {
    font-size: 60px;
    line-height: 70px;
  }
  .worksajax .title-one,
  .worksajax .desc,
  .worksajax .color-btn,
  .worksajax .strong {
    margin-left: 30px;
  }
  .worksajax .title-one {
    font-size: 25px;
    line-height: 25px;
  }
  .team-inner {
    margin-bottom: 20px;
  }
}
@media (max-width: 550px) {
  .logo {
    display: none;
  }
  .right-menu {
    float: left;
  }
}
@media (max-width: 480px) {
  .copyright {
    margin-bottom: 10px;
  }
  .big,
  .big h2 {
    font-size: 50px;
    line-height: 60px;
  }
  .team-inner {
    margin-bottom: 20px;
  }
  .logo {
    padding: 0 10px;
  }
  .navi li a {
    padding: 0 15px;
  }
  .worksajax .title-one {
    font-size: 20px;
    line-height: 20px;
  }
  .meta {
    font-size: 14px;
    height: 30px;
    line-height: 15px;
    width: 30px;
  }
  .blog-list {
    font-size: 10px;
    height: 30px;
  }
  .blog-list li {
    margin-top: -4px;
  }
}
@media (max-width: 400px) {
  .logo {
    width: 20%;
    margin-top: 20px;
  }
  .navi li a {
    padding: 0 10px;
    font-size: 12px;
  }
}
/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
